{
	"201000122_0": "\"Phew... Looks like that was the last of them!\"",
	"201000122_1": "\"Ugh... I'm so hungry, I feel like I'm gonna faint.\"",
	"201000122_2": "\"Is... Is it raining?\"",
	"201000122_3": "\"Wow, it's really pouring!\"",
	"201000122_4": "\"Here, I have— Aww, but I really wanted to share this moment with Shirabe...\"",
	"201000122_5": "\"The forecast didn't say anything about rain today, so I left my umbrella at home.\"",
	"201000122_6": "\"Sorry, Kirika-chan, we'll get okonomiyaki another time<speed=0.5>!</speed> I'll get soaked if I stay out here!\"",
	"201000122_7": "\"But I... I have a—<speed=0.5>!</speed> Oh, but I promised that my first time using it would be with...\"",
	"201000122_8": "\"...No, no, no! Shirabe wouldn't abandon Hibiki-san like this and neither will I!\"",
	"201000122_9": "\"Kirika-chan? What's wrong?\"",
	"201000122_10": "\"The truth is<speed=0.5>...</speed> It's your lucky day, Hibiki-san! I have an umbrella riiight here!\"",
	"201000122_11": "\"Seriously?!\"",
	"201000122_12": "\"You're a lifesaver, Kirika-chan! Thanks for sharing your umbrella.\"",
	"201000122_13": "\"It pays to be prepared! It is a little cramped under here, though...\"",
	"201000122_14": "\"It's fine! But I guess my shoulders are getting a little wet... Could you tilt it this way a little?\"",
	"201000122_15": "\"I'm sorry! You're treating me and Shirabe to okonomiyaki, so the least I can do is try to keep you dry!\"",
	"201000122_16": "\"Wait a second. All I have to do...\"",
	"201000122_17": "\"Is this! See? Now I'm nice and dry.\"",
	"201000122_18": "\"What<speed=0.5>?!</speed> H-H-Hibiki-san, give a girl some warning!\"",
	"201000122_19": "\"But now we both fit under the umbrella, see?\"",
	"201000122_20": "\"Yeah, but you're so close! And you're getting my uniform all wet!\"",
	"201000122_21": "\"Don't worry so much, it's fine!\"",
	"201000122_22": "\"That's easy for you to say, you're already soaked!\"",
	"201000122_23": "\"Well, you'll just have to dry off while we eat some okonomiyaki! Let's go, Kirika-chan! Next stop, Flower!\"",
	"201000122_24": "\"Well... That doesn't sound so bad, I guess.\""
}